%define name perl-mimetools
%define real_name mimetools
%define version 5.411a

Name: %{name}
Version: %{version}
Summary: MIME-tools module for Perl
Release: 2
License: GPL or Artistic
Group: 		System Environment/Libraries
Source0: http://www.cpan.org/authors/id/E/ER/ERYQ/MIME-tools-%{version}.tar.gz
Url: http://www.cpan.org
BuildArch: noarch
Buildroot: %{_tmppath}/%{name}-root
Requires: perl >= 5.6.0, perl-iostringy, perl-mailtools
#Patch0: perl-libnet-nointeractive.patch.bz2

%description
MIME tools  module for perl. Needed for Amavis-Perl

%prep
%setup -q -n MIME-tools-5.411
#%patch0 -p1

%build
%{__perl} Makefile.PL PREFIX=$RPM_BUILD_ROOT/usr INSTALLDIRS=vendor
make
make test

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall PREFIX=$RPM_BUILD_ROOT%{_prefix}

%files
%defattr(-,root,root)
%doc README README.system README-OR-DIE INSTALLING COPYING MANIFEST docs/* examples/*
%{_libdir}/perl5/vendor_perl/
%{_mandir}/*/*

%changelog
* Mon Oct 21 2002 Ralf Spenneberg <ralf@spenneberg.de>
- Red Hat 8.0 release

* Mon Jan 21 2002 Ralf Spenneberg <ralf@spenneberg.de>
- First release
